The punctuation/paren.hpp header defines macros that expand to left and right parentheses.

#### Usage

#include <boost/preprocessor/punctuation/paren.hpp>

#### Contents

- BOOST_PP_LPAREN
- BOOST_PP_RPAREN

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)